.nav-container { 
  position: relative; 
  z-index: 2; 
  background: url(../images/nav-container.gif) repeat-x center bottom #001670; 
  margin-bottom: -69px; 
  min-height: 53px; 
} 
.nav-container > .container {position: relative;} 
.nav-container > .container > .row:after, 
.nav-container > .container > .row:before { 
  background: url(../images/nav-container-left.png)  no-repeat left top ; 
  height: 53px; 
  position: absolute; 
  width: 49px; 
  left: -79px; 
  top: 0; 
} 
.nav-container > .container > .row:before { 
   background: url(../images/nav-container-right.png)  no-repeat right top ; 
   left: auto; 
   right: -79px; 
} 
.sf-menu { 
  font-size: 13px; 
  line-height: 17px; 
  margin: 0 -29px; 
} 
.sf-menu li { 
  float: left; 
  text-align: left; 
  position: relative; 
  padding-right: 2px; 
  z-index: 99; 
} 
.sf-menu > li { background: url(../images/menu-line.gif) no-repeat right top;} 
.sf-menu li a { 
  display: block; 
  /*color: #383737; */
  color: #ffffff; 
  text-decoration: none; 
  position: relative; 
  padding: 0; 
} 
.sf-menu > li > a > span { 
  display: block; 
  font-size: 11px;
  line-height: 17px; 
  color: #fff; 
  font-weight: bold; 
  cursor: pointer; 
  white-space: nowrap; 
  padding: 8px 20px 10px; 
  min-height:34px; 
  text-align:center;  
} 
.sf-menu li ul a span {  white-space: normal; font-size:11px;}  
.sf-menu > li.parent > a > span { /* background: url(../images/marker-8.gif) center -54px no-repeat;*/}  /*hide the background after removing the subcategory*/
.sf-menu > li.sfHover > a,  
.sf-menu> li > a:hover,  
.sf-menu > li.active > a {  
  color: #fff;  
  background: url(../images/menu-active.gif) repeat-x center top #2B4CCC;  
     min-height:34px;  
}  
.sf-menu > li.sfHover > a span,  
.sf-menu > li > a:hover span,  
.sf-menu > li.active > a span {  color: #fff;    min-height:34px;}  
.sf-menu li a:hover {  text-decoration: none;}  
.sf-menu ul {  
  position: absolute;  
  top: -999em;  
  z-index: 99;  
  width: 192px;  
  display: block;  
/*  display: none;  */
  background: #1938B2;  
}  
.sf-menu li li.parent {  background: url(../images/marker-1.gif) 90% 13px no-repeat;}  
.sf-menu li li {  border-bottom: 1px solid #26266D;}  
.sf-menu li li.last {  border-bottom: none;}  
.sf-menu li li.sfHover,  
.sf-menu li li,  
.sf-menu li li:hover {  
  float: none;  
  border-right: none;  
  position: relative;  
  padding: 6px 15px 6px;  
}  
.sf-menu li li.sfHover,  
.sf-menu li li:hover,  
.sf-menu li li.active {background-color:#2B4CCC; }   
.sf-menu li.sfHover li a,  
.sf-menu li.active li a {  
  display:block;  
  background: none;  
  font-size: 13px;  
  line-height: 18px;  
  font-weight: bold; 
  color: #fff; 
  padding: 0; 
} 
.sf-menu li li > a:hover, 
.sf-menu li li.sfHover > a, 
.sf-menu li li.active > a {  color: #fff;} 
.sf-menu ul ul { 
  position: absolute; 
  top: -999em; 
  z-index: 99; 
  width: 192px; 
} 
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul { 
  left: 0px; 
  top: 53px; 
  /* match top ul list item height */ 
} 
ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul { 
  top: -999em; 
} 
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul { 
  left: 193px; 
  /* match ul width */ 
  top: 0; 
} 
ul.sf-menu li li:hover li ul, 
ul.sf-menu li li.sfHover li ul { 
  top: -999em; 
} 
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul { 
  left: 193px; 
  /* match ul width */ 
  top: 0; 
} 
@media only screen and (min-width: 980px) and (max-width: 1199px) {  
  .nav-container > .container > .row:after {left: -74px;} 
  .nav-container > .container > .row:before {right: -74px;} 
  .sf-menu {margin: 0 -25px;} 
  .sf-menu > li > a > span {padding: 16px 15px 20px; font-size: 11px;} 
} 
@media only screen and (min-width: 768px) { 
    #menu-icon, 
    .sf-menu-phone {  display: none !important;} 
	
} 
@media only screen and (min-width: 768px) and (max-width: 995px) { 
  .nav-container > .container > .row:after {left: -72px;} 
  .nav-container > .container > .row:before {right: -72px;} 
  .sf-menu {margin: 0 -22px;} 
  .sf-menu ul { 
    width: 130px; 
  } 
  ul.sf-menu li li:hover ul, 
  ul.sf-menu li li.sfHover ul { 
    left: 131px; 
    width: 130px; 
  } 
  ul.sf-menu li li li:hover ul, 
  ul.sf-menu li li li.sfHover ul { 
    left: 131px; 
  } 
  .sf-menu > li > a > span {padding: 11px 7px 8px; font-size: 10px; line-height: 12px;}
  /*.sf-menu > li > a > span {padding: 8px 20px 10px; font-size: 12px;} */
} 

@media only screen and (min-width: 995px) and (max-width: 1024px) { 
 .sf-menu > li > a > span { padding: 11px 17px 8px; font-size: 10px; line-height: 12px; }
}

@media only screen and (max-width: 767px) { 
  .nav-container {background-color: inherit; background-position: center top; margin: 0 0 15px;} 
  .nav-container > .container > .row:after {left: -49px;} 
   .nav-container > .container > .row:before {right: -49px;} 
  .sf-menu, 
  .sf-menu-phone {display: none;} 
  /* menu icon */ 
  #menu-icon { 
    display: block; 
    background: url(../images/menu-icon-bg.png) 95% 11px no-repeat; 
    border-bottom: 5px solid #001773; 
    font-size: 16px; 
    font-weight: bold; 
    line-height: 23px; 
    color: #fff; 
    cursor: pointer; 
    padding: 15px 0 0 10px; 
    height: 33px; 
  } 
  #menu-icon.active { background-position: 95% -47px;  } 
  .sf-menu-phone { 
    background: #434343; 
    position: relative; 
    padding: 0; 
    z-index: 2; 
  } 
  .sf-menu-phone li { padding: 8px 20px;  position: relative; font-size: 16px; font-weight: bold; } 
  .sf-menu-phone li li {padding: 4px 10px; } 
  .sf-menu-phone > li {  border-bottom: 1px solid #565656; } 
  .sf-menu-phone li a { display: block;  color: #fff; font-size:13px;  } 
  .sf-menu-phone li li {font-size: 13px;} 
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  } 
  .sf-menu-phone li strong { 
    position: absolute; 
    display: block; 
    background: url(../images/toogle-button2.png) center -54px no-repeat; 
    top: 4px; 
    right: 3.9%; 
    height: 24px; 
    width: 24px; 
  } 
  .sf-menu-phone li strong:hover { cursor: pointer; } 
  .sf-menu-phone li strong.opened { background-position: center 7px; } 
  /* dropdown */ 
  .sf-menu-phone ul {  width: auto;  padding: 8px 0 0 0px;  display: none;  } 
  .sf-menu-phone > li.active > a > span {color: inherit;} 
  .sf-menu-phone > li.active, 
  .sf-menu-phone > li:hover {background: #363636;  } 
  .sf-menu-phone li li.active > a, 
  .sf-menu-phone li li a:hover {color: #20B2FF;} 
} 
@media only screen and (min-width: 480px) and (max-width: 767px) { 
  #menu-icon {  background-position: 96% 11px; } 
  #menu-icon.active { background-position: 96% -47px;} 
  
.sf-menu > li > a > span { padding: 8px 7px 10px !important; font-size: 11px !important; font-weight: normal !important; }  
} 
/* Edit by Sulekh for shop by brand menu */ 
.sf-menu li span.shop-by-brands { 
  display: block; 
  font-size: 12px; 
  line-height: 17px; 
  color: #fff; 
  font-weight: bold; 
  cursor: pointer; 
  white-space: nowrap; 
  padding: 8px 20px 10px; 
  background: url(../images/marker-8.gif) center -54px no-repeat; 
} 
.sf-menu li.nav-6:hover { 
  color: #fff; 
  /*background: url(../images/menu-active.gif) repeat-x center top #2B4CCC !important; */
} 
.sf-menu li.nav-6 {    
 /* background:none!important;*/ 
} 
.nav-home a:hover{ background: url(../images/menu-active.gif) repeat-x center top #2B4CCC; font-size:0; padding:0 0 2px 0;} 
.nav-home a span, .nav-home a span:hover{background: url(../images/home-nav-btn.png) 0 100% no-repeat !important; font-size:0 !important; display:block; margin:0 10px 10px !important; width:27px; height:25px; padding:0 0 15px 5px !important;} 
.one-liner a{ 
    height: 30px !important; 
    padding: 12px 0 7px !important; 
} 
.one-liner a:hover { 
	height: 30px !important; 
    padding: 12px 0 6px !important;
}

 